@charset "UTF-8";
.menus-area.section-padding{
    /* padding: 50px 0; */
    padding: 0 0 50px 0;
}
/* Tab */
.food-menu-list-menu ul li:hover, 
.food-menu-list-menu ul li.active{
    background: none;
}
.food-menu-list-menu{
    margin-bottom: 2px;
    margin-top: 15px;
}
.food-menu-list-menu ul{
    /* width: 900px; */
    margin: 0 auto;
}
.food-menu-list-menu ul li{
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
    padding: 3px 15px;
}
.food-menu-list-menu ul li > a{
    /* font-size: 27px; */
    font-size: 20px;
    /* width: 82px; */
    line-height: 1.2em;
    padding: 10px 10px;
}
.food-menu-bottom-area{
    text-align: center;
}
.food-menu-bottom-area a,
.food-menu-bottom-area a:link{
    color: #204E2A;
    font-size: 30px;
    padding: 10px 25px;
    border: 1px solid;
    border-color: #204E2A;
    border-radius: 50px;
    display: inline-block;
    line-height: 1.5em;
    font-weight: 700;
    margin: 20px 10px;
}
.food-menu-bottom-area a:active,
.food-menu-bottom-area a:hover{
    color: #fff;
    background-color: #204E2A;
}
.menu_anchor{
    position: relative;
    top: -80px;
    display: block;
}
.menu_category_block{
    /* height: 126px; */
}
.menu_category_block > nav{
    display: flex;
}
.menu_category_block > nav.fixed{
    position: fixed;
    top: 66px;
    width: 100%;
    background-color: #FFF;
    z-index: 2;
}
@media (max-width: 1199px){
    .food-menu-list-menu ul li > a{
        font-size: 21px;
    }
    .food-menu-list-menu ul{
        /* width: 750px; */
    }
    .food-menu-list-menu ul li{
        padding: 3px 10px;
    }
    .menu_category_block{
        height: 112px;
    }
}
@media (max-width: 991px){
    .food-menu-list-menu{
        margin-bottom: 0px;
    }
    .food-menu-list-menu ul li > a{
        font-size: 17px;
        width: 65px;
    }
    .food-menu-list-menu ul{
        /* width: 650px; */
    }
    .menu_category_block{
        height: 100px;
    }
}
@media (max-width: 767px){
    .menu_tab_out_block{
        padding-left: 5px;
        padding-right: 5px;
    }
    .food-menu-list-menu{
        /* margin: 10px auto 5px auto; */
        margin: 7px auto 5px auto;
        width: 365px;
    }
    .food-menu-bottom-area a,
    .food-menu-bottom-area a:link{
        font-size: 24px;
        margin: 10px 5px;
    }
    .food-menu-list-menu ul li > a{
        /* font-size: 19px; */
        font-size: 15px;
        /* padding: 2px 1px; */
        padding: 6px 4px;
        width: auto;
    }
    .food-menu-list-menu ul{
        width: auto;
        max-width: 580px;
        font-size: 0;
    }
    .food-menu-list-menu ul li{
        margin-bottom: 3px;
        /* padding: 3px; */
        padding: 3px 5px;
    }
    .menu_anchor{
        top: -70px;
    }
    .menu_category_block{
        /* height: 85px; */
        height: auto;
    }
}
@media (min-width: 768px){
    /* .food-menu-list-menu ul{
        display: inline-flex;
        flex-flow: row wrap;
        justify-content: center;
        width: 100%;
    }
    .food-menu-list-menu ul li{
        margin-bottom: 15px;
        margin-right: 15px;
    }
    .food-menu-list-menu ul::before, 
    .food-menu-list-menu ul::after {
        content: '';
        width: 100%;
        order: 1;
    } */
    /* 1-5 項 */
    .filter_block_max_5 .filter{
        margin-bottom: 0;
    }
    .filter_block_9 .filter:nth-child(5){
        margin-right: 0;
    }
    /* 6項 */
    .filter_block_6 .filter:nth-child(4),
    .filter_block_6 .filter:nth-child(5),
    .filter_block_6 .filter:nth-child(6){
        margin-bottom: 0;
    }
    .filter_block_6 .filter:nth-child(n + 4) {
        order: 1;
    }
    .filter_block_6 .filter:nth-child(n + 7) {
        order: 2;
    }
    /* 7項 */
    .filter_block_7 .filter:nth-child(5),
    .filter_block_7 .filter:nth-child(6),
    .filter_block_7 .filter:nth-child(7){
        margin-bottom: 0;
    }
    .filter_block_7 .filter:nth-child(n + 5) {
        order: 1;
    }
    .filter_block_7 .filter:nth-child(n + 8) {
        order: 2;
    }
    /* 8項 */
    .filter_block_8 .filter:nth-child(5),
    .filter_block_8 .filter:nth-child(6),
    .filter_block_8 .filter:nth-child(7),
    .filter_block_8 .filter:nth-child(8){
        margin-bottom: 0;
    }
    .filter_block_8 .filter:nth-child(n + 5) {
        order: 1;
    }
    .filter_block_8 .filter:nth-child(n + 9) {
        order: 2;
    }
    /* 9項 */
    .filter_block_9 .filter:nth-child(6),
    .filter_block_9 .filter:nth-child(7),
    .filter_block_9 .filter:nth-child(8),
    .filter_block_9 .filter:nth-child(9){
        margin-bottom: 0;
    }
    .filter_block_9 .filter:nth-child(n + 6) {
        order: 1;
    }
    .filter_block_9 .filter:nth-child(n + 10) {
        order: 2;
    }
    /* 10項 */
    .filter_block_10 .filter:nth-child(6),
    .filter_block_10 .filter:nth-child(7),
    .filter_block_10 .filter:nth-child(8),
    .filter_block_10 .filter:nth-child(9),
    .filter_block_10 .filter:nth-child(10){
        margin-bottom: 0;
    }
    .filter_block_10 .filter:nth-child(n + 6) {
        order: 1;
    }
    .filter_block_10 .filter:nth-child(n + 11) {
        order: 2;
    }
    /* 11項 */
    .filter_block_11 .filter:nth-child(7),
    .filter_block_11 .filter:nth-child(8),
    .filter_block_11 .filter:nth-child(9),
    .filter_block_11 .filter:nth-child(10),
    .filter_block_11 .filter:nth-child(11){
        margin-bottom: 0;
    }
    .filter_block_11 .filter:nth-child(n + 7) {
        order: 1;
    }
    .filter_block_11 .filter:nth-child(n + 12) {
        order: 2;
    }
    /* 12項 */
    .filter_block_12 .filter:nth-child(7),
    .filter_block_12 .filter:nth-child(8),
    .filter_block_12 .filter:nth-child(9),
    .filter_block_12 .filter:nth-child(10),
    .filter_block_12 .filter:nth-child(11),
    .filter_block_12 .filter:nth-child(12){
        margin-bottom: 0;
    }
    .filter_block_12 .filter:nth-child(n + 7) {
        order: 1;
    }
    .filter_block_12 .filter:nth-child(n + 13) {
        order: 2;
    }
}

/*餐點項目*/
.style-two .single-menu .single-menu-details{
    padding-left: 0;
}
.food_menu_banner{
    width: 1170px;
    height: 500px;
    margin-bottom: 30px;
}
.blog_image_block{
    /* margin-bottom: 50px; */
}
.food-menu-list .img_cycle_block{
    /* float: right; */
    padding-top: 10px;
}
.food-menu-list .owl-controls{
    display: none;
}
.menu_pogoSlider{
    width: 100%;
    padding-top: 56.446541%;
    padding-bottom: 0 !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.menu_pogoSlider .pogoSlider-slide{
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 100%;
    position: absolute;
    top: 0;
}
@media (max-width: 1200px){
    .food_menu_banner{
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }
}
@media (max-width: 991px){
    .food-menu-list .img_cycle_block{
        float: left;
        margin-bottom: 20px;
    }
}
@media (max-width: 768px){
    .food_menu_banner{
        margin-bottom: 20px;
    }
}
@media (min-width: 767px){
    .food-menu-list .owl-carousel .owl-item{
        min-width: 457px;
    }
}
.img_text_style_2021 > .row:nth-of-type(odd) > div:first-child{
    margin-right: 25px;
    padding-right: 0;
}
.img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
    margin-left: 25px;
    padding-left: 0;
}
@media (max-width: 1199px){
    .img_text_style_2021 > .row:nth-of-type(odd) > div:first-child{
        padding-left: 0;
        margin-right: 20px;
    }
    .img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
        margin-left: 20px;
        padding-right: 0px;
    }
}
@media (max-width: 991px){
    .img_text_style_2021 > .row:nth-of-type(odd) > div:first-child{
        padding-left: 0;
        margin-right: 15px;
    }
    .img_text_style_2021 > .row:nth-of-type(even) > div:first-child{
        margin-left: 15px;
        padding-right: 0px;
    }
}
@media (max-width: 767px){
    .img_text_style_2021 > .row > div{
        margin: 0 !important;
    }
}
/*季節菜色*/
.item_block{
    padding-bottom: 40px;
} 
.item_block:nth-child(odd) > div{
    float: right;
}
@media (max-width: 768px){
    .item_block{
        padding-bottom: 30px;
    } 
}
/*店鋪餐點*/
.style-one .food-menu-list{
    margin-left: 0;
    margin-right: 0;
}
.style-one .food-menu-list .single-menu{
    padding-left: 0;
    padding-right: 0;
}
/*菜色介紹*/
.menu_price_block .food-menu-list-menu ul li > a{
    width: auto;
}
.menu_price_block .menu_category_block{
    height: 95px;
}
.menu_price_bg_block{
    width: 100%;
    padding-bottom: 0 !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
.menu_price_bg_block .menu_price_bg{
    background-position: center !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.menu_price_bg_block.bg_1{
    padding-top: 56.446541%;
}
.menu_price_bg_block.bg_2{
    padding-top: 112.738302%;
}
@media (max-width: 991px){
    .menu_price_block .menu_category_block{
        height: 80px;
    }
}
@media (max-width: 767px){
    .menu_price_bg_block.bg_1,
    .menu_price_bg_block.bg_2{
        padding-top: 56.446541%;
    }
    .menu_price_block .menu_category_block{
        /* height: 50px; */
        height: auto;
    }
}

